# i3status configuration file.
# see "man i3status" for documentation.

# It is important that this file is edited as UTF-8.
# The following line should contain a sharp s:
# ß
# If the above line is not correctly displayed, fix your editor first!

general {
        output_format = "i3bar"
        colors = true
        interval = 5
}

order += "ipv6"
order += "disk /"
order += "wireless _first_"
order += "ethernet _first_"
order += "battery all"
#order += "load"
order += "cpu_temperature cpu0"
order += "cpu_temperature acpitz0"
order += "volume master"
order += "tztime local"

cpu_temperature cpu0 {
         format = "C: %degrees C"
         path = "cpu0"
}

cpu_temperature acpitz0 {
        format = "TZ: %degrees C"
}

wireless _first_ {
        format_up = "W: (%essid) %ip"
        format_down = "W: down"
}

ethernet _first_ {
        format_up = "E: %ip"
        format_down = "E: down"
}

battery all {
        format = "%status %percentage \% %remaining"
}

tztime local {
  locale = "fr_FR.UTF-8"
  format = "%A %e %B %H:%M"
}

load {
        format = "%1min"
}

disk "/" {
        format = "%avail"
}

volume master {
	format = "vol: %volume"
}
